List phone numbers assigned to a 10DLC campaign.
curl --request GET \
--url https://api.zavu.dev/v1/10dlc/campaigns/{campaignId}/phone-numbers \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"campaignId": "<string>",
"phoneNumberId": "<string>",
"status": "pending",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"failureReason": "<string>",
"assignedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.zavu.dev/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
10DLC campaign ID.
curl --request GET \
--url https://api.zavu.dev/v1/10dlc/campaigns/{campaignId}/phone-numbers \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"campaignId": "<string>",
"phoneNumberId": "<string>",
"status": "pending",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"failureReason": "<string>",
"assignedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}